Subject: RE: PLEASE RESPOND BY FRIDAY, 10/5 -- El Paso Comments RP00-336
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 8 Oct 2001 05:58:14 -0700 (PDT)

Thanks for the info. I'll leave in your and Leslie's capable hands.
 
Jim

-----Original Message-----
From: Cantrell, Rebecca W. 
Sent: Sunday, October 07, 2001 1:57 PM
To: Steffes, James D.; Lawner, Leslie; Lawner, Leslie
Cc: Lawner, Leslie
Subject: RE: PLEASE RESPOND BY FRIDAY, 10/5 -- El Paso Comments RP00-336

Jim, Jane Tholt is the primary contact for Leslie and me on this filing.  Although I wouldn't have any problem changing the order of the arguments, Jane is pushing the pooling issue very hard and she wants to see it up front.  She has actually tried to make even more arguments on pooling, but Leslie and I have so far convinced her that doing so would not be helpful.  We went over the draft with Barry, Janie and Stephanie last Thursday, and he did not raise any concerns with the order of the arguments.  Leslie -- could you work in an "executive summary" up front with bullet points?
 
Pooling is actually a very important issue for the day to day business on El Paso, and this is our only opportunity to make these arguments.  It's a major concern because increasing the number of pools was a key component of El Paso's proposal that is the basis for this proceeding, and we don't think FERC staff fully appreciates the consequences of increasing the number of pools.  In addition, a few of the shippers, including SoCal Gas, have indicated that they would like to have a system with receipt point rights all the way back to the wellheads, which the West Desk is totally opposed to, and unfortunately, FERC Staff data request questions seemed to indicate they might be seriously considering it as an option. 
 
Thanks for your input.  So far, I haven't had any comments from anyone else.  

-----Original Message----- 
From: Steffes, James D. 
Sent: Fri 10/5/2001 7:53 AM 
To: Cantrell, Rebecca W. 
Cc: 
Subject: RE: PLEASE RESPOND BY FRIDAY, 10/5 -- El Paso Comments RP00-336

Becky -- 

My only question is one of emphasis.  Are points 3&4 the key for Barry T.?  If so, should we move them up higher?  Also, why the very lenghthy discussion of pooling points?  The length makes the points after that discussion hard to appreciate.  Maybe a list of bullet points up front?

Jim 

 -----Original Message----- 
From:   Cantrell, Rebecca W.  
Sent:   Wednesday, October 03, 2001 5:27 PM 
To:     Alvarez, Ray; Comnes, Alan; Frank, Robert; Gahn, Scott; Kingerski, Harry; Lawner, Leslie; Perrino, Dave; Sharp, Greg; Shireman, Kristann; Smith, Matt; Steffes, James D.; Stoness, Scott; Thome, Jennifer; Walton, Steve; Allen, Phillip K.; Black, Don; Calcagno, Suzanne; Courtney, Mark; Dasovich, Jeff; Ermis, Frank; Fulton, Donna; Gay, Randall L.; Grigsby, Mike; Hewitt, Jess P.; Holst, Keith; Kaufman, Paul; Kuykendall, Tori; Mara, Susan; McMichael Jr., Ed; Miller, Stephanie; Nicolay, Christi L.; Smith, Matt; Sullivan, Patti; Superty, Robert; Tholt, Jane M.; Tycholiz, Barry

Subject:        PLEASE RESPOND BY FRIDAY, 10/5 -- El Paso Comments RP00-336 

Please review the attached filing and provide any comments you may have by COB Friday, 10/5.  

The filing is ENA's comments on El Paso's proposal for receipt point allocation, focusing on discussions at the two technical conferences in the proceeding.  Also, it may be that, based on further discussion with certain other shippers, we will modify our statement in Item No. 1 to to support a different version of the method for allocating receipt point rights, but only if there is strong opposition to our method.  We don't want FERC to select the method that El Paso proposed originally.

   << File: RP00-336-002 Conf Comments Drft8.doc >>